.text-image-blue {
    padding: 60px 0;
    position: relative;
    background-color: var(--Merlot-Wine);
}

.text-image-blue .text-image-blue-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.text-image-blue .content-title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 16px;
}

.text-image-blue .content-title-wrapper h2 {
    text-transform: uppercase;
}

.text-image-blue .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
}

.text-image-blue .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.text-image-blue .content-single {
    display: flex;
    align-items: center;
    gap: 64px;
}

.text-image-blue .content-image {
    width: calc(50% - 32px);
}

.text-image-blue .content-image img {
    width: 100%;
    aspect-ratio: 928 / 717;
    height: 100%;
    object-fit: cover;
}

.text-image-blue .content-text {
    padding: 24px 0;
    width: calc(50% - 32px);
    color: var(--Alabaster-White);
}

.text-image-blue .content-text h1:not(:last-child),
.text-image-blue .content-text h2:not(:last-child),
.text-image-blue .content-text h3:not(:last-child),
.text-image-blue .content-text h4:not(:last-child),
.text-image-blue .content-text h5:not(:last-child),
.text-image-blue .content-text h6:not(:last-child) {
    margin-bottom: 32px;
}

.text-image-blue .content-text ul,
.text-image-blue .content-text ol,
.text-image-blue .content-text h1,
.text-image-blue .content-text h2,
.text-image-blue .content-text h3,
.text-image-blue .content-text h4,
.text-image-blue .content-text h5,
.text-image-blue .content-text h6 {
    color: var(--Cashmere-Beige);
    letter-spacing: 0;
}

.text-image-blue .content-text {
    font-size: 18px;
    line-height: 1.8;
}

.text-image-blue .content-text ol,
.text-image-blue .content-text ul {
    padding-left: 25px;
}

.text-image-blue .content-text ol:not(:last-child),
.text-image-blue .content-text ul:not(:last-child) {
    margin-bottom: 24px;
}

.text-image-blue .content-text p:not(:last-child) {
    margin-bottom: 32px;
}

@media (max-width:1440px) {
    .text-image-blue .content-wrapper {
        gap: 50px;
    }

    .text-image-blue .content-single {
        gap: 32px;
    }

    .text-image-blue .content-image,
    .text-image-blue .content-text {
        width: calc(50% - 16px);
    }

    .text-image-blue .content-text {
        font-size: 16px;
        line-height: 1.5;
    }


    .text-image-blue .content-text p:not(:last-child),
    .text-image-blue .content-text h1:not(:last-child),
    .text-image-blue .content-text h2:not(:last-child),
    .text-image-blue .content-text h3:not(:last-child),
    .text-image-blue .content-text h4:not(:last-child),
    .text-image-blue .content-text h5:not(:last-child),
    .text-image-blue .content-text h6:not(:last-child) {
        margin-bottom: 24px;
    }

    .text-image-blue .content-text ol:not(:last-child),
    .text-image-blue .content-text ul:not(:last-child) {
        margin-bottom: 16px;
    }
}

@media (max-width:1199px) {
    .text-image-blue .content-wrapper {
        gap: 40px;
    }

    .text-image-blue {
        padding: 40px 0;
    }

}

@media (min-width:992px) {
    .text-image-blue .content-single:nth-child(even) {
        flex-direction: row-reverse;
    }
}

@media (max-width:991px) {
    .text-image-blue .content-single {
        flex-wrap: wrap;
        gap: 0;
    }

    .text-image-blue .content-image,
    .text-image-blue .content-text {
        width: 100%;
    }

    .text-image-blue .content-text {
        padding: 16px 0;
    }

    .text-image-blue .content-text * {
        text-align: left !important;
    }

    .text-image-blue .content-text h1:not(:last-child),
    .text-image-blue .content-text h2:not(:last-child),
    .text-image-blue .content-text h3:not(:last-child),
    .text-image-blue .content-text h4:not(:last-child),
    .text-image-blue .content-text h5:not(:last-child),
    .text-image-blue .content-text h6:not(:last-child) {
        margin-bottom: 16px;
    }
}